<h1>User Story 1</h1>
<p class="shimmer">As a fan, I want to see the prediction that my team will win their next game</p>
<h3>select a team and see the result below</h3>
<div class="shadow">
<div id="container">
  <h2>My Teams</h2>
  <ul id="myMenu">
    <li class="items" *ngFor="let team of teams" (click)="onSelect(team)">
      <span>{{team.id}}</span><button class="button button2"> {{team.name}}</button>
      
    </li>
  </ul>

<app-us1child [team]="selectedTeam"></app-us1child>


</div>
</div>





<!-- <input class="mac" type="text" id="mySearch" onkeyup="myFunction()" placeholder="Search..">

<div class="shadow">
<div id="container">
	<h2>My Teams</h2>
	<ul id="myMenu">
		<li class="items" *ngFor="let team of teams" (click)="onSelect(team)">
			<span>{{team.id}}</span><button class="button button2"> {{team.name}}</button>
			
		</li>
	</ul>

<app-my-games [team]="selectedTeam"></app-my-games>

</div>
</div>
<script>
function myFunction() {
  var input, filter, ul, li, a, i;
  input = document.getElementById("mySearch");
  filter = input.value.toUpperCase();
  ul = document.getElementById("myMenu");
  li = ul.getElementsByTagName("li");

  for (i = 0; i < li.length; i++) {
    a = li[i].getElementsByTagName("button")[0];
    if (a.innerHTML.toUpperCase().indexOf(filter) > -1) {
      li[i].style.display = "";
    } else {
      li[i].style.display = "none";
    }
  }
}
</script> -->